<?php
// 
// _LANGCODE: en
// _CHARSET : UTF-8
// Translator: XOOPS Translation Team
// RMV-NOTIFY
// Text for various templates...
define('_NOT_NOTIFICATIONOPTIONS', 'Opciones de notificación');
define('_NOT_UPDATENOW', 'Actualizar ahora');
define('_NOT_UPDATEOPTIONS', 'Actualizar Opciones de Notificación');
define('_NOT_CLEAR', 'Limpiar');
define('_NOT_CHECKALL', 'Seleccionar Todo');
define('_NOT_MODULE', 'Módulo');
define('_NOT_CATEGORY', 'Categoría');
define('_NOT_ITEMID', 'ID');
define('_NOT_ITEMNAME', 'Nombre');
define('_NOT_EVENT', 'Evento');
define('_NOT_EVENTS', 'Eventos');
define('_NOT_ACTIVENOTIFICATIONS', 'Activar Notificaciones');
define('_NOT_NAMENOTAVAILABLE', 'Nombre no disponible');
// RMV-NEW : TODO: remove NAMENOTAVAILBLE above
define('_NOT_ITEMNAMENOTAVAILABLE', 'Nombre del artículo no disponible');
define('_NOT_ITEMTYPENOTAVAILABLE', 'El tipo de artículo no está disponible');
define('_NOT_ITEMURLNOTAVAILABLE', 'La URL del artículo no está disponible');
define('_NOT_DELETINGNOTIFICATIONS', 'Eliminación de Notificaciones');
define('_NOT_DELETESUCCESS', 'La notificación (s) se ha eliminado correctamente.');
define('_NOT_UPDATEOK', 'Las opciones de notificación actualizadas');
define('_NOT_NOTIFICATIONMETHODIS', 'El método de notificación es');
define('_NOT_EMAIL', 'Correo');
define('_NOT_PM', 'Mensaje privado');
define('_NOT_DISABLE', 'Inhabilitar');
define('_NOT_CHANGE', 'Cambiar');
define('_NOT_NOACCESS', 'No tienes permiso para acceder a esta página.');
// Text for module config options
define('_NOT_ENABLE', 'Activar');
define('_NOT_NOTIFICATION', 'Notificacion');
define('_NOT_CONFIG_ENABLED', 'Activar la notificación');
define('_NOT_CONFIG_ENABLEDDSC', 'Este módulo permite a los usuarios seleccionar para ser notificado cuando ocurren ciertos eventos. Seleccione "Sí" para activar esta función.');
define('_NOT_CONFIG_EVENTS', 'Activar eventos específicos:');
define('_NOT_CONFIG_EVENTSDSC', 'Seleccione los eventos de notificación a que sus usuarios pueden suscribirse.');
define('_NOT_CONFIG_ENABLE', 'Activar la notificación');
define('_NOT_CONFIG_ENABLEDSC', 'Este módulo permite a los usuarios ser notificados cuando ocurren ciertos eventos. Seleccione si los usuarios deberán ser presentadas con las opciones de notificación en un Bloque (Block-style), dentro del módulo (Inline-style), o ambos. Para la notificación de estilo bloque, el bloque de las opciones de notificación debe ser habilitado para este módulo.');
define('_NOT_CONFIG_DISABLE', 'Desactivar notificación');
define('_NOT_CONFIG_ENABLEBLOCK', 'Activar solo Block-style');
define('_NOT_CONFIG_ENABLEINLINE', 'Activar solo Inline-style');
define('_NOT_CONFIG_ENABLEBOTH', 'Activar Notificación (Ambos Estilos)');
// For notification about comment events
define('_NOT_COMMENT_NOTIFY', 'Comentario añadido');
define('_NOT_COMMENT_NOTIFYCAP', 'Notificarme cuando un nuevo comentario sea publicado por este concepto.');
define('_NOT_COMMENT_NOTIFYDSC', 'Recibir una notificación cada vez que se ha creado un nuevo comentario (o aprobado) por este concepto.');
define('_NOT_COMMENT_NOTIFYSBJ', '[{X_SITENAME}] {X_MODULE} auto-aviso: El comentario añadido a {X_ITEM_TYPE}');
define('_NOT_COMMENTSUBMIT_NOTIFY', 'Comentario enviado');
define('_NOT_COMMENTSUBMIT_NOTIFYCAP', 'Notificarme cuando un nuevo comentario sea presentado (pendiente de aprobación) para este artículo.');
define('_NOT_COMMENTSUBMIT_NOTIFYDSC', 'Recibir notificación cuando un nuevo comentario sea presentado (pendiente de aprobación) para este artículo.');
define('_NOT_COMMENTSUBMIT_NOTIFYSBJ', '[{X_SITENAME}] {X_MODULE} auto-notificación: Comentario presentado para {X_ITEM_TYPE}');
// For notification bookmark feature
// (Not really notification, but easy to do with this module)
define('_NOT_BOOKMARK_NOTIFY', 'Marcador');
define('_NOT_BOOKMARK_NOTIFYCAP', 'Marcar este artículo (sin notificación).');
define('_NOT_BOOKMARK_NOTIFYDSC', 'Realizar un seguimiento de este tema sin recibir notificaciones de eventos.');
// For user profile
// FIXME: These should be reworded a little...
define('_NOT_NOTIFYMETHOD', 'Método de Notificación <br /> Cuando monitorea por ejemplo, un foro, ¿cómo le gustaría recibir notificaciones de actualizaciones?');
define('_NOT_METHOD_EMAIL', 'Correo (usar dirección en mi perfil)');
define('_NOT_METHOD_PM', 'Mensaje Privado');
define('_NOT_METHOD_DISABLE', 'Desactivar temporalmente');
define('_NOT_NOTIFYMODE', 'Modo de notificaciones por defecto');
define('_NOT_MODE_SENDALWAYS', 'Notificarme las actualizaciones de todos los seleccionados');
define('_NOT_MODE_SENDONCE', 'Notificarme sólo una vez');
define('_NOT_MODE_SENDONCEPERLOGIN', 'Notificarme una vez y luego desactivar hasta que ingresar de nuevo');
define('_NOT_NOTHINGTODELETE', 'No hay nada que eliminar.');
